Subject: Re: Tickless Hz/hrtimers/etc. on PowerPC

From: Matt Sealey <[email-masked]>
Date: Thu, 12 Jul 2007 13:07:26 +0100

Hi Tony,

What does "isn't quite right yet" mean? Broken, acts funny, or just
a messy patch?

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations

Tony Breeds wrote:
> On Wed, Jul 11, 2007 at 11:15:16PM +0100, Matt Sealey wrote:
>  
>> And I don't want to run -rt or wireless-dev for the benefit of a single
>> feature. What I am after is something like Ingo Molnar throws out..
>> single patches done the old way, not git trees. It's so much easier to
>> handle and integrate for example into a Gentoo ebuild or to make a
>> tarball of accumulated patches from a certain release kernel.
> 
> Hi Matt,
> 	In the near future I will have something that I can pass around
> for review.  Which will be a quilt series of about 5 patches (based on
> mainline).  I'll make sure to include you in the reviewers list.  At
> this stage I'd hope they'll be in 2.6.24.
> 
> I have HRT in a state where you can enable it and it works, but NO_HZ
> isn't quite right yet.
> 
> Yours Tony
> 
>   linux.conf.au        http://linux.conf.au/ || http://lca2008.linux.org.au/
>   Jan 28 - Feb 02 2008 The Australian Linux Technical Conference!
>